
body {
	background: #eeeeee;
}

	.wrapper {
		background: #ffffff;
	}

img { max-width: 100%; }

.header {
	display: block;
	height: 150px;
}

.header.fixed-header {
	display: none;
	position: fixed;
	top: 0; left: 0; right: 0;
}

	body.interior .header.fixed-header {
		 height: 60px;
		background: #ffffff;
		z-index: 1000;
	}
	body.interior .header.fixed-header.affix-top { display: none}
	body.interior .header.fixed-header.affix { display: block;}
	body.interior .header.fixed-header img { height: 50px; margin: -5px 0 0 0 !important;}
	body.interior .header.fixed-header .trigger-menu,
	body.interior .header.fixed-header .trigger-login { margin-top: 5px; }


body.homepage .navbar-brand {
	padding-top: 0;
	width: 450px;
}

.navbar-brand img {
	margin-left: 30px;
	margin-top: 40px;
}

.navbar-brand {
	max-width: 40%;
}

.trigger-menu {
	margin-top: 50px;
	padding: 10px;
}

.trigger-login {
	margin-top: 50px;
}

button.trigger-login:hover {
	text-decoration: none;
}

.icon-lock {
	color: #cc9902;
	text-decoration: none;
	font-weight: bold;
	font-size: 25px;
	padding-top: 5px;
}

.btn-primary {
	background: #000034;
}

.btn-primary:hover {
	background: #04043D;
}

.btn-primary:focus {
	background: #000034;
}
.btn-primary:active {
	background: #000034;
}

svg {
	height: 20px;
	padding-right: -10px;
	padding-left: -10px;
}

svg path {
	fill: #cc9902;
}

svg:hover path {
	fill: #ffffff;
}

.navigation-bar {
	margin: 0; padding: 0;
	width: 35%;
    position: absolute;
    margin-left: 96%;
    z-index: 10;
    transition: all 0.3s ease;
    list-style: none;
}

.navigation-bar:hover,
.navigation-bar.open {
	margin-left: 80%;

}

.navigation-bar a {
    display: block;
    text-align: left;
    padding: 5px 5px 6px 15px;
    transition: all 0.3s ease;
    color: white;
    margin: 0 0 2px 0;
    text-decoration: none;
    background-color: #cc9902;
}
.navigation-bar a:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	content: '\e601';
	width: 70px;
}

body.homepage .navigation-bar {
	margin: 0; padding: 0;
	width: 35%;
	position: absolute;
	margin-left: 93%;
	z-index: 10;
	transition: all 0.3s ease;
	list-style: none;
}

body.homepage .navigation-bar a {
    padding: 25px 16px 16px 16px;
    font-size: 36px;
    height: 97px;
}

body.homepage .navigation-bar:hover,
body.homepage .navigation-bar.open {
	margin-left: 65%;

}

body.homepage .navigation-bar a:before {

}

.navigation-bar .page-6044 a:before { content: '\e723'; } /*Our school*/
.navigation-bar .page-6255 a:before { content: '\e66e'; } /*Portal Login*/
.navigation-bar .page-6256 a:before { content: '\e6d5'; } /*Newsletter*/
.navigation-bar .page-6259 a:before { content: '\e884'; } /*International*/
.navigation-bar .page-6257 a:before { content: '\e770'; } /*Contact*/


.navigation-bar a:hover {
	background: rgba(26, 40, 87, 0.6);
}

.sidebar .nav li a {
	color: #cc9902;
}

.sidebar .nav li a:hover {
	text-shadow: 1px 0.5px #000034;
	font-weight: bold;
	border-radius: 10px;
	letter-spacing: .5px;
	background: rgba(26, 40, 87, 0.6);
	color: #ffffff;
}

.overlay:after {
	content:'';
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: rgba(26, 40, 87, 0.6);
	z-index: -1;

}

span.line {
	position: relative;
	display: inline-block;
	width: 100px; height: 1px;
	background-color: #cc9902;
}

span.line:before,
span.line:after {
	position: absolute;
	right: 0;
	content: '';
	width: 15px; height: 1px;

		-webkit-transition: all 300ms; /* Safari*/
		transition: all 300ms;
}

.banner {
	position: relative;
	display: block;
	height: 580px;
	background-image: url(https://cdn.schoolpoint.co.nz/schooldata/catlins/catlins_control.jpg);
	/*background-image: url('../img/catlins_control.jpg');*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 0;
	overflow: hidden;
}

.banner-tabs {
	padding-top: 450px;
	padding-left: 50px;
	color: #ffffff;
}

a.banner-tab {
	display: block;
	color: #ffffff;
	width: 100%;
	text-decoration: none;
	z-index: 100;
	padding: 0 8px 30px 8px;
}


a:hover span.line,
a:hover span.line:before,
a:hover span.line:after {
	background: #cc9902;
}

a:hover span.line:before {
	margin-top: -2.6px;
		-ms-transform: rotate(20deg); /* IE 9 */
		-webkit-transform: rotate(20deg); /* Safari */
		transform: rotate(20deg);
}

a:hover span.line:after {
	margin-top: 2.6px;
		-ms-transform: rotate(-20deg); /* IE 9 */
		-webkit-transform: rotate(-20deg); /* Safari */
		transform: rotate(-20deg);
}
.main-section {
	position: relative;
	display: block;
	overflow: hidden;
	min-height: 400px;
	margin-left: 50px;
}

.main-section h1 {
	color: #000034;
}

.section {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 20px;
	margin-bottom: 50px;
}

.block-enrol {
	background: #eeeeee;
	display: block;
	position: relative;
	height: 240px;
	text-align: center;
}

.block-enrol a {
	text-decoration: none;
}

.block-enrol h2 {
	margin-top: 0;
	padding-top: 50px;
	text-transform: uppercase;
	color: #000034;
	font-weight: bolder;
	letter-spacing: 3.5px;
}

.block-enrol h4 {
	text-transform: uppercase;
	color: #000034;
	margin-top: 0;
	font-weight: bolder;
	letter-spacing: 1px;
}
.enrol-now {
	background: #cc9902;
	color: #ffffff;
	margin-top: 40px;
	padding-bottom: 33px;
}

.enrol-now p {
	padding-bottom: 12px;
}


.block {
	display: block;
	position: relative;
	height: 240px;
	z-index: 0;
	overflow: hidden;
}

	.block-underlay {
		position: absolute;
		top: 0; left: 0; right: 0; bottom: 0;
		background-image: url(../img/catlins1.png);
		background-size: cover;
		z-index: -1;
		-webkit-transition: all 800ms;
		transition: all 800ms;
	}

	.block:hover .block-underlay {
		display: block;
		filter: blur(5px);
		-moz-filter: blur(5px);
		-webkit-filter: blur(5px);
		-o-filter: blur(5px);
	}


.block a {
	display: block;
	padding: 140px 10px 10px 10px;
	color: #ffffff;
	text-decoration: none;
}

.block a h4 {
	margin-bottom: 0;
}

.block span {

}


.events-section {
	margin-top: 50px;
}

.events-section h3 {
	text-transform: uppercase;
	color: #cc9902;
	margin-top: 0;
	padding-top: 50px;
	padding-bottom: 30px;
	text-align: center;
}

.events-block {
	display: block;
	position: relative;
	height: 500px;
	background-image: url('../img/catlins1.png');
	background-size: cover;
	z-index: 0;
}

.events-section ul {
	list-style: none;
	color: #ffffff;
}

.events-section ul li {
	font-size: 12px;
	letter-spacing: 0.5px;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.events-section ul li a {
	color: #ffffff;
	text-decoration: none;
}

.events-section ul li small {
	display: block;
	padding-left: 18px;
}

.events-section .btn-link {
	color: #ffffff;
	padding-top: 10px;
	padding-left: 50px;
	text-decoration: none;
}

.events-section .btn-link:hover {
	color: #cc9902;
}

.icon-arrow-right {
	color: #cc9902;
	font-weight: bolder;
}

#map {
	width: 100%;
	height: 500px;
	background: #eeeeee;
	margin-bottom: 40px;
}
body.interior .main-content {
	margin-right: 120px;
}

.sidebar-margin-login .btn {
	background-color: #cc9902;
	color: #ffffff;
	margin-top: 30px;
}

.sidebar-margin-search {
	margin-top: 20px; margin-bottom: 20px;
}

.sidebar-margin-facebook {
	margin-bottom: 50px; margin-top: 20px;
}

.btn-warning{
	background-color: #000034;
}

.btn-warning:hover{
	background-color: #cc9902;
}

.modal {
	background: #eeeeee;
}

.modal-header {
	border: none;
}

.modal-header .navbar-brand-modal {
	width: 50%;
}

.modal-close {
	color: #cc9902;
}

.modal-close:hover {
	color: #000034;
}

.modal-body p {
	margin-top: 40px;
}

.modal-footer {
	border-top: none;
	padding: 0px;
}

.contact label {
	color: #000034;
}

.contact .btn-primary {
	text-shadow: 1px 0.5px #000034;
	font-weight: bold;
	letter-spacing: .5px;
	background: rgba(26, 40, 87, 0.6);
	color: #ffffff;
}

.contact .btn-primary:hover {
	color: #cc9902;
	border: 1px solid #cc9902;
	background-color: #ffffff;
	font-weight: normal;
}


.gallery.row {
	border-top: 1px solid rgba(204, 150, 2, 0.21);  
	margin-top: 30px; padding-top: 30px;
}

	.gallery.row img {
		box-shadow: 0 2px 4px rgba(0, 0, 52, 0.26);
		margin-bottom: 20px;
	}

		.gallery.row h4 {
			display: none;
		}

.footer {
	background-color: #000034;
	color: #ffffff;
	padding: 10px 50px;
	font-size: 12px;
}

.footer p a {
	color: #ffffff;
}
.footer p a:hover {
	color: #cc9902;
}

address {
	margin-bottom: 10px;
}

.links {
	margin-left: 200px;
}

.links li {
	display: inline-block;
	list-style: none;
	padding-top: 30px;
}

.links li a {
	color: #ffffff;
	padding-left: 10px;
	text-decoration: none;
}

.links li a:hover {
	color: #cc9902;

}
.fa-facebook {
	color: #cc9902;
}

.fa-facebook:hover {
	color: #ffffff;
}

.btn-default.social {
	margin-left: 70%;
	margin-top: 10px;
}

.btn-default.social:hover {
	background: #cc9902;
	color: #ffffff;
}

.copyright  {
	float: right;
	margin-top: 10px;
}

.copyright  p {
	margin-right: 20px;
	margin-top: 25px;
}
.copyright  a {
	color: #ffffff;
}

.copyright  a:hover {
	color: #cc9902;
}


body.search .search-input-mobile { display: none; }
@media only screen and (max-width : 700px) {
	.body {
		background: #ffffff;
	}

	.trigger-menu {
		margin-top: 0;
		width: 100%;
	}

	.navbar-brand img {
		margin-left: 0px;
		margin-top: 20px;
	}
	
	.main-content {
		width: 100%;
	}

	.trigger-login {
		margin-top: 0;
	}

	.icon-lock {
		font-size: 15px;
	}

	.navbar-brand {
		margin: 0; 
		max-width: 100%;
		padding-top: 0;
	}
body.homepage .navigation-bar, 
.navigation-bar {
	width: 100%;
    margin-left: 100%;
}

body.homepage .navigation-bar.open, 
.navigation-bar.open {
	 margin-left: 0;
	}

	body.homepage .navigation-bar a,
	.navigation-bar a {
		font-size: 20px;
	    list-style: none;
	    height: 40px;
	    padding: 10px;
	}

	.banner {
		margin-top: 50px;
	}

	.banner-tabs {
		padding-top: 20%;
		padding-left: 5%;
	}

	.banner-tab p {
		width: 50%;
	}
	.main-section {
		margin-left: 0;
	}

	.main-section h1 {
		margin-top: 30px;
		text-align: center;
	}

	.main-section p {
		text-align: center;
	}

	.section {
		padding-left: 0; padding-right: 0;
	}

	.section h1 {
		font-size: 22px;
		margin: 10px 20px;
	}

	.enrol-block {
		height: ;
	}

	.block {
		height: 260px;
	}

	.events-block ul {
		padding-left: 15px;
	}

	.events-block h5 {
		padding-left: 100px;
	}

	.events .btn-link {
		padding-left: 90px;
	}

	.sidebar-margin-facebook {
		margin-bottom: 20px; margin-top: 30px;
	}

	.footer {
		padding-left: 5px; padding-right: 5px;
		margin: 0 auto;
	}

	.footer h3 {
		font-size: 18px;
	}

	.links {
		margin-left: 0;
		padding-left: 0;
	}

	.links li a {
		padding-left: 5px;
	}

	.btn-default.social {
		margin-left: 5px;
	}

	.copyright {
		margin-right: 35px;
	}

	body.search .search-input-group { display: none; }
	body.search .search-input-mobile { display: block; }
	body.search .sidebar-search { display: none; }
}



